﻿/*全局样式*/
*{margin:0;padding:0;box-sizing:border-box; font-family:"微软雅黑";}
ul,li{list-style:none;}
img{border:none;}
table{border-collapse:collapse;}
a{text-decoration:none;border:0;outline:none;}
a:active{border:0;}
a:visited{border:0;}

map area{border:0;outline: none;}

html{overflow-x:hidden;}
.wrapper{width:100%;font-size:16px;position:relative;float:left;}
.page-con{width:1200px;float:left;position:relative;left:50%;margin-left:-600px;}


/*页面架构*/
.content{width:100%;float:left;}
.zwfw-wrap{}

.zwfw-banner{width:100%;height:450px;float:left;background:url(zwfw_banner_dbg.jpg) no-repeat 50% 0;}
.zwfw-banner .page-con{height:100%;}
.zwfw-banner-l{width:61.833%;float:left;position:relative;height:100%;}
.zwfw-banner-l img{max-width:100%;position:absolute;top:11%;left:10px;}
.zwfw-banner-l div{font-size:0.9625em;color:#333;line-height:1.4;position:absolute;z-index:2;}
.zwfw-banner-l div.zwfw-banner-myd,.zwfw-banner-l div.zwfw-banner-dnbls{color#bd1a2d}
.zwfw-banner-l div  p + p{color:#bd1a2d;}
.zwfw-banner-l div span{font-size:1.4150em;padding-right:9px;font-weight:bold;color:#bd1a2d}
.zwfw-banner-sls{top:36%;left:3%;}
.zwfw-banner-jrdws{left:80%;top:15%;}
.zwfw-banner-jrdwskblsx{top:56%;left:80%;}
.zwfw-banner-dnbls{left: 50px;bottom: 20px}
.zwfw-banner-r{width:36.5%;float:left;height:100%;}
.zwfw-banner-rt{width:100%;float:left;padding-left:10px;font-size:1.0625em;line-height:3.58;margin-top:7.32%;}
.zwfw-banner-rt a{width:50%;float:left;color:#fff;background:url(zwfw_icon_01.png) no-repeat 30% 50% #bd1a2d;border-radius:7px;text-align:center;text-indent:10%;}
.zwfw-banner-rt a:first-child{margin-left:-10px;margin-right:10px;}
.zwfw-banner-rt a + a{background:url(zwfw_icon_02.png) no-repeat 30% 50% #bd1a2d;}

.zwfw-banner-rb{width:100%;float:left;margin-top:10px;height:72.5%;background:#fff;border-radius:7px;padding:0 8px;}
.zwfw-banner-rbt{width:100%;float:left;font-size:1.1875em;color:#bd1a2d;text-align:center;line-height:2.9;border-bottom:1px solid #d5d5d5;}
.zwfw-banner-rbt a{float:left;color:#bd1a2d;position:relative;font-weight:bold;padding:0 10px;}
/*.zwfw-banner-rbt a:first-child{margin-left:-2px;margin-right:2px;}
.zwfw-banner-rbt a.on{color:#1271ad;font-weight:bold;background:#fff;}
.zwfw-banner-rbt span{width:10px;height:10px;display:inline-block;position:absolute;bottom:-2px;background:#fff;display:none;}
.zwfw-banner-rbt .zwfw-banner-rbtl{right:-2px;border-radius:0 15px 0 0;}
.zwfw-banner-rbt .zwfw-banner-rbtr{left:-2px;border-radius:15px 0 0 0;}
.zwfw-banner-rbt a.on .zwfw-banner-rbtl,
.zwfw-banner-rbt a.on .zwfw-banner-rbtr{display:inline-block;}*/
.zwfw-banner-rbb{width:100%;float:left;background:#fff;height:78%;padding:0 3%;}
.zwfw-banner-rbbox{width:100%;float:left;height:100%;}
.zwfw-banner-rbbox + .zwfw-banner-rbbox{display:none;}
.zwfw-banner-rbbt{width:100%;float:left;line-height:1.7;color:#727272;font-size:0.8125em;padding:5% 0 4.5% 0;}
.zwfw-banner-rbbt span{color:#f1bc16;}
.zwfw-banner-rbbb{width:100%;float:left;font-size:0.9375em;line-height:3;}
.zwfw-banner-rbbb input{width:100%;float:left;font-size:0.9375em;line-height:3;padding:0 13px;border:1px solid #d2d2d2;background:#fff;margin-bottom:12px;}
.zwfw-banner-rbbb input.zwfw-banner-rbbb-tjbtn{background:#319bdd;border-radius:5px;color:#fff;font-size:1.0625em;margin-top:7px;}


/*第一板块------------------------------*/
.zwfw-main{width:100%;float:left;position:relative;}
.zwfw-main-title{width:100%;padding:40px 0;float:left;font-size:1.5625em;line-height:1;background:url(zwfw_icon_03.png) repeat-x 0 50%;text-align:center;color:#336fb2;font-weight:bold;}
.zwfw-main-title > span{padding:0 25px;display:inline-block;margin:0 auto;background:#fff;}
.zwfw-main-title a{color:#336fb2;}

.zwfw-main-title2{width:100%;float:left;font-size:1.3125em;line-height:2.1;color:#336fb2;font-weight:bold;border-bottom:1px solid #c5c5c5;margin-top:14px;}
.zwfw-main-title2 a{color:#336fb2;float:left;}

.zwfw-main-box{width:100%;float:left;position:relative;}
.zwfw-main-box2{width:100%;float:left;position:relative;}

.zwfw-main1-hd{width:100%;float:left;text-align:center;font-size:1.1875em;line-height:3;height:3.1em}
.zwfw-main1-hd p{display:inline-block;margin:0 auto;margin-left:1px;}
.zwfw-main1-hd p a{padding:0 55px;display:inline-block;border:1px solid #336fb2;float:left;margin-left:-1px;color:#336fb2;}
.zwfw-main1-hd p a.zwfw-main1-hdl{border-radius:5px 0 0 5px;}
.zwfw-main1-hd p a.zwfw-main1-hdr{border-radius:0  5px 5px 0;}
.zwfw-main1-hd p a:hover,
.zwfw-main1-hd p a.on{background:#336fb2;color:#fff;}
.zwfw-main1-bd{width:100%;float:left;margin-top:30px;}
.zwfw-main1-bdbox{width:101.083%;float:left;font-size:0.9375em;line-height:1.2;}
.zwfw-main1-bdbox + .zwfw-main1-bdbox{display:none;}
.zwfw-main1-bdbox > a{padding:0 10.5px 0 0;float:left;display:inline-block;border:1px solid #dddddd;margin-right:13px;margin-bottom:17px;color:#333333;width:138.5px;height:60px;}
.zwfw-main1-bdbox > a > span{width:60px;display:inline-block;text-align:center;line-height:60px;float:left;}
.zwfw-main1-bdbox > a > span > img{width:50%;}
.zwfw-main1-bdbox > a > p{float:left;display:table;height:60px;width:66px;}
.zwfw-main1-bdbox > a > p > font{vertical-align:middle;display:table-cell;}
.zwfw-main1-bdbox > a:hover{color:#336fb2;border-color:#336fb2;}
.zwfw-main1-bdbox > p{width:100%;float:left;font-size:1.0625em;line-height:3;text-align:center;color:#333333;margin-top:20px;display:none;}
.zwfw-main1-bdbox > p > a{display:inline-block;padding:0 55px 0 26px;border:1px solid #8c8c8c;border-radius:5px;color:#333333;background:url(zwfw_icon_27.png) no-repeat 80% 50%;outline:none;}}
.zwfw-main1-bdbox > p > a:hover{color:#336fb2;border-color:#336fb2;}
.zwfw-main1-bdbox > p > a.on{background:url(zwfw_icon_40.png) no-repeat 80% 50%;}
.zwfw-main1-bdbox2{padding-top:6px;}
.zwfw-main1-bdbox2 > a{width:229px;height:28px;border:0;background:url(zwfw_bmfw_icon01.png) no-repeat 0 5px;padding:0 0 0 10px;}
.zwfw-main1-bdbox2 > a > span{width:auto;line-height:1.2;text-align:left;}


.zwfw-main1-fd{width:100%;float:left;}
.zwfw-main1-fd p{width:50%;float:left;padding-right:10px;margin-top:10px;}
.zwfw-main1-fd p + p{width:50%;float:left;padding-left:10px;padding-right:0;}
.zwfw-main1-fd p a{width:100%;font-size:1em;line-height:3;text-align:center;border:1px solid #dddddd;display:block;}
.zwfw-main1-fd p a:hover{border-color:#1271ad;color:#1271ad;}

/*第二版块开始----------------------------*/
.zwfw-main2{margin-top:10px;}
.zwfw-main2 .zwfw-main-box{width:102.5%;float:left;position:relative;margin-top:-6px;}
.zwfw-tab{width:100%;float:left;}
.zwfw-tab-hd{width:100%;float:left;line-height:2.8125em;border-bottom:1px solid #cfcfcf;}
.zwfw-tab-hdl{float:left;font-size: 1.3125em;color:#1271ad;font-weight:600;}
.zwfw-tab-hdl a{color:#1271ad;}
.zwfw-tab-hdr{float:left;font-size:0.9375em;color:#999999;}
.zwfw-tab-hdr a{color:#999999;float:left;padding:0 10px;}
.zwfw-tab-hdr a + a{background:url(zwfw_icon_28.png) no-repeat 0 50%;}
.zwfw-tab-hdr a + span a{background:url(zwfw_icon_28.png) no-repeat 0 50%;}
.zwfw-tab-hdr a.on{color:#1271ad;}

.zwfw-tab-bd{width:100%;float:left;}
.zwfw-tab-bd ul{width:100%;float:left;line-height:2.2;font-size:0.9375em;padding:8px 0;}
.zwfw-tab-bd ul + ul{display:none;}
.zwfw-tab-bd ul li{width:100%;float:left;background:url(zwfw_icon_39.png) no-repeat 0 50%;}
.zwfw-tab-bd ul li a{display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#333;padding:0 15px;}
.zwfw-tab-bd ul li a:hover{color:#336fb2;}
.zwfw-tab-bd ul li > span{float:right;color:#999;}

.zwfw-main2 .zwfw-tab{width:30.894%;margin-right:2.439%;min-height:161px;}
.zwfw-main2 .zwfw-main-box2{font-size:17px;width:101.083%;margin-top:20px;}
.zwfw-main2 .zwfw-main-box2 a{width:23.9%;float:left;padding:122px 0 20px 0;display:inline-block;margin-bottom:15px;margin-right:1.073%;text-align:center;color:#333333;border:1px solid #c7d0d5;background-color:#f9fdff;background-repeat:no-repeat;background-position:50% 30%;}
.zwfw-main2 .zwfw-main-box2 a:hover{color:#336fb2;border-color:#336fb2;}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon1{background-image:url(zwfw_icon_29.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon2{background-image:url(zwfw_icon_30.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon3{background-image:url(zwfw_icon_31.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon4{background-image:url(zwfw_icon_32.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon5{background-image:url(zwfw_icon_33.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon6{background-image:url(zwfw_icon_34.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon7{background-image:url(zwfw_icon_35.png);}
.zwfw-main2 .zwfw-main-box2 a.bmfw-icon8{background-image:url(zwfw_icon_36.png);}



/*第三区域开始------------------------------------------------------*/
.zwfw-main3{padding-bottom:15px;}
.zwfw-main3 .zwfw-main-box{width:101.333%;}
.zwfw-main3 .zwfw-main-box a{width:32.097%;font-size:1.3125em;line-height:3.5;float:left;border:1px solid #d1d1d1;background:url(zwfw_icon_37.png) no-repeat 94.5% 50% #f7f7f7;padding-left:2.8%;color:#666666;margin-bottom:20px;margin-right:1.23%;white-space:nowrap;}
.zwfw-main3 .zwfw-main-box a:hover{color:#336fb2;border-color:#336fb2;}



.xz_box{width:394px;margin-top:12px;float:left;}
.zwfw_cxmk_yzm{width:100%;}
.zwfw_cxmk_yzm p{width:70%;float:left;padding-right:15px;}
.zwfw_cxmk_yzm input{width:100%;float:left;}
.zwfw_cxmk_yzm img{width:30%;float:left;max-height:100%;}
.zwfw-banner-rbbb input{height:44px;}


/*兼容公共样式*/
.foot{width:100%;float:left;}
.ckgd_a{display:none !important;}

@media screen and (max-width: 1200px){
    .page-con{width:100%;margin-left:0;left:0;padding:0 5%;}

    .zwfw-main2 .zwfw-tab{width:47.5%;}
    .zwfw-main1-bdbox{text-align:center;}
	 .zwfw-main1-bdbox > a{width:47%;margin-right:3%;}
	 .zwfw-main1-bd{padding:0 0 0 15px;}
	
	.zwfw-main1-fd p a{width:100%;}
}

@media screen and (max-width: 1024px){
    .zwfw-banner{height:auto;padding-bottom:30px;}
    .zwfw-banner-l,
    .zwfw-banner-r{width:100%;height:450px;}
    .zwfw-banner-rbt{border-bottom:1px solid #a0cefe;}
    .zwfw-banner-rbt span{display:none !important;}

    .zwfw-main2 .zwfw-main-box2 a{width:32.2%;}
    .zwfw-main3 .zwfw-main-box,
    .zwfw-main3 .zwfw-main-box a{width:100%;}

	.xz_box{width:100%;}
	.zwfw-main1-fd{padding:0 15px;margin-top:-15px;}
	.zwfw-tab{width:100%;padding:0 15px;margin-right:0;}
	.zwfw-main2 .zwfw-main-box2{width:100%;padding:0 7px 0 15px;margin-right:0;}
	.zwfw-main-title2,
	.zwfw-main3 .zwfw-main-box{padding:0 15px;}
}


@media screen and (max-width: 820px){
    .zwfw-banner-l{height:300px;}
    .zwfw-banner-l img{width:65%;}

    .zwfw-main2 .zwfw-main-box,
    .zwfw-main2 .zwfw-tab{width:100%;}

    .zwfw-main2 .zwfw-main-box2 a{width:48.8%;}

	.zwfw-main1-bdbox > p{display:block;}
.zwfw-main1-bdbox > a{display:block !important}

}

@media screen and (max-width: 625px){
    .zwfw-banner-l img{width:90%;margin:0 5%;}

    .zwfw-main1-hd p a{padding:0 15px;}
    .zwfw-main2 .zwfw-main-box2,
    .zwfw-main2 .zwfw-main-box2 a{width:100%;}

}

@media screen and (max-width: 480px){
    .zwfw-banner-l{height:250px;}

}





/*开需要功能模块的样式*/
.zwfw-cxxqy-wrap{width:100%;float:left;background:#f2f2f2;}
.zwfw-cxxqy-wrap .page-con{background:url(zwfw_cxxqy_bg.jpg) no-repeat 100% 0 #53a3e8;}
.zwfw-cxxqy-banner-title{width:100%;height:136px;float:left;font-size:24px;color:#fff;text-align:center;display:table-cell;}
.zwfw-cxxqy-banner-title > p{display:table-cell;height:136px;vertical-align:middle;width:1200px;padding:0 50px;line-height:1.5;}
.zwfw-cxxqy-nav{width:100%;float:left;height:47px;padding:2px 100px 0 100px;color:#fff;font-size:19px;;}
.zwfw-cxxqy-nav p{width:auto;float:left;display:inline-block;padding:0 7%;margin-right:15px;line-height:47px;height:45px;cursor: pointer;}
.zwfw-cxxqy-nav p.on{background:#fff;color:#333;border-top:2px solid transparent;}

.zwfw-cxxqy-main{width:100%;float:left;padding:35px 100px 50px 100px;background:#fff;}
.zwfw-cxxqy-main > div{display:none;}
.zwfw-cxxqy-main1{width:100%;float:left;border:1px solid #dadada;}
.zwfw-cxxqy-main1t{width:100%;float:left;height:45px;background:#f8f8f8;line-height:45px;border-bottom:1px solid #dadada;padding:0 15px;}
.zwfw-cxxqy-main1tl{float:left;font-size:15px;color:#333;font-weight:bold;}
.zwfw-cxxqy-main1tr{float:right;font-size:14px;color:#666}
.zwfw-cxxqy-main1tr span:first-child{color:#dadada;}
.zwfw-cxxqy-main1tr span{float:left;margin-left:20px;padding-left:12px;background-position:0 50%;background-repeat:no-repeat;}
.zwfw-cxxqy-main1tr span.zwfw-cxxqy-main1tr1{background-image:url(zwfw-cxxqy-main1tr1.png);}
.zwfw-cxxqy-main1tr span.zwfw-cxxqy-main1tr2{background-image:url(zwfw-cxxqy-main1tr2.png);}
.zwfw-cxxqy-main1tr span.zwfw-cxxqy-main1tr3{background-image:url(zwfw-cxxqy-main1tr3.png);}
.zwfw-cxxqy-main1b{width:100%;float:left;margin-top:50px;}
.zwfw-cxxqy-main1bl{width:17.034%;float:left;min-height:120px;background:url(zwfw_jindu_03.jpg) no-repeat 50% 0;min-width:170px;}
.zwfw-cxxqy-main1br{width:82.966%;float:left;padding-right:35px;background:url(zwfw_online.jpg) repeat-y 83px 0;}
.zwfw-cxxqy-main1br1,
.zwfw-cxxqy-main1br2,
.zwfw-cxxqy-main1br3{width:100%;float:left;min-height:107px;}
.zwfw-cxxqy-main1br4{width:100%;float:left;min-height:96px;}
.zwfw-cxxqy-main1brl{width:60px;line-height:50px;float:left;font-weight:bold;color:#333;}
.zwfw-cxxqy-main1brm{width:50px;line-height:50px;height:50px;float:left;text-align:center;color:#fff;font-size:24px;background:url(zwfw_lc_pic.png) no-repeat 0% 0% #a4a1a1;cursor:pointer;}
.zwfw-cxxqy-main1brr{font-size:15px;line-height:24px;padding-top:12px;padding-top:12px;padding-left:120px;}
.zwfw-cxxqy-main1br4 .zwfw-cxxqy-main1brm{height:95px;background:url(zwfwlc_pictwo.png) no-repeat #a4a1a1;}
.zwfw-cxxqy-main1brm.green{background-color:#2fce45;}
.zwfw-cxxqy-main1brm.blue{background-color:#1492ff;}

.zwfw-cxxqy-main2{width:100%;float:left;}
.zwfw-cxxqy-main2-boxb{width:100%;display:table;border-collapse: collapse;}
.zwfw-cxxqy-main2-boxn{width:100%;display:table;}
.zwfw-cxxqy-main2-box{display:table-row;width:100%;height:100%;font-size:15px;border:1px solid #e5e5e5;margin:-1px 0 0 -1px;min-height:45px;}
.zwfw-cxxqy-main2-boxl{display:table-cell;height:100%;width:16%;background:#f8f8f8;font-weight:bold;min-height:45px;text-align:center;line-height:25px;border-right:1px solid #e5e5e5;padding:10px 0;}
.zwfw-cxxqy-main2-boxr{display:table-cell;height:100%;width:34%;min-height:45px;line-height:25px;}
.zwfw-cxxqy-main2-boxr span{vertical-align:middle;padding:10px;display:block;}

.zwfw-cxxqy-main3{width:100%;float:left;}
.zwfw-cxxqy-main3-table{width:100%;float:left;}
.zwfw-cxxqy-main3-th,
.zwfw-cxxqy-main3-tr{width:100%;float:left;font-size:15px;line-height:25px;padding:10px;}
.zwfw-cxxqy-main3-th{color:#1492ff;font-weight:bold;}
.zwfw-cxxqy-main3-tr{color:#333;}
.zwfw-cxxqy-main3-td1{width:63.575%;float:left;padding-left:10px;}
.zwfw-cxxqy-main3-td2{width:19.955%;float:left;text-align:center;}
.zwfw-cxxqy-main3-td3{width:16.47%;float:left;text-align:center;}
.zwfw-cxxqy-main3-th .zwfw-cxxqy-main3-td1{text-indent:10%;}
.zwfw-cxxqy-main3-odd{background:#f8f8f8;}

@media screen and (min-width: 0px) and (max-width: 1200px){
    .page-con{width:100%;padding:0;left:0;margin:0;}
    .zwfw-cxxqy-main1b{padding:0 15px;}
    .zwfw-cxxqy-nav p{padding:0 30px;}
    .zwfw-cxxqy-nav,
    .zwfw-cxxqy-main{padding-left:5%;padding-right:5%;}

}

@media screen and (min-width: 0px) and (max-width: 768px){
    /*.zwfw-cxxqy-main2-box{width:100%;}*/
    .zwfw-cxxqy-nav p{padding:0 15px;}
    .zwfw-cxxqy-main1tr{float:left;}
    .zwfw-cxxqy-main1tr span:first-child{display:none;}
    .zwfw-cxxqy-main1br{width:100%;}

    .zwfw-cxxqy-main2-boxb,
    .zwfw-cxxqy-main2-box,
    .zwfw-cxxqy-main2-boxl,
    .zwfw-cxxqy-main2-boxr{display:block;float:left;}
    .zwfw-cxxqy-main2-box{border-top:0;}
    .zwfw-cxxqy-main2-boxl,
    .zwfw-cxxqy-main2-boxr{border-top:1px solid #e5e5e5;}
    .zwfw-cxxqy-main2-boxl{width:32%;min-width:115px;}
    .zwfw-cxxqy-main2-boxr{width:68%;}

}

@media screen and (min-width: 0px) and (max-width: 420px){
    .zwfw-cxxqy-nav p{font-size:16px;margin:0;padding:0 10px;}
    .zwfw-cxxqy-main2-boxr{width:auto;float:none;word-wrap:break-word;overflow:hidden;}
}